www.cendio.com
Bug 5168 - session database is claimed to be synchronized over more than two vsm servers
: session database is claimed to be synchronized over more than two vsm servers
Status: CLOSED FIXED
: ThinLinc
Documentation
: trunk
: PC Unknown
: P2 Normal
: 4.3.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-05-27 09:53 by
Modified: 2014-10-06 16:14 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-05-27 09:53:43
The exact wording:

> The HA functionality provided by ThinLinc provides synchronization of the ThinLinc
> session database across multiple VSM servers

This should say two instead of multiple.

$ git diff
diff --git a/doc/external/HA.xml b/doc/external/HA.xml
index c9e94ae..ef173d5 100644
--- a/doc/external/HA.xml
+++ b/doc/external/HA.xml
@@ -67,12 +67,12 @@

         <para>
           The HA functionality provided by ThinLinc provides synchronization
of
-          the ThinLinc session database across multiple VSM servers. The
-          software used by these machines to implement failover is not part of
-          ThinLinc, and must be installed and configured according to your
-          requirements. The industry standard for doing so on Linux is
provided
-          by the Linux-HA project; see <ulink url="http://linux-ha.org"/> for
-          more information.
+          the ThinLinc session database across two VSM servers. The software
+          used by these machines to implement failover is not part of
ThinLinc,
+          and must be installed and configured according to your requirements.
+          The industry standard for doing so on Linux is provided by the
+          Linux-HA project; see <ulink url="http://linux-ha.org"/> for more
+          information.
         </para>

       </note>
------- Comment #1 From cendio 2014-05-27 10:48:32 -------
Fixed, r29016.
------- Comment #2 From cendio 2014-09-22 14:44:19 -------
Ok now.